{  p5c limit test
   test that an array with index of integer is rejected
}

program l004(output);

var
   myArray : array[integer] of char;
begin
   writeln('array with index of integer accepted');
end.
